body{
background: url('images/index_optimized.png') 50% 50% no-repeat fixed black;
min-width: 700px;
}

a{
color: orange;
}

.bartest{
position: absolute;
bottom: 4px;
width: inherit;
height: auto;
right: 0px;
left: 0px;
font-family: arial;
font-weight:bold;
color:white;
text-decoration:none;
padding-top: 120px;
}

.mountainhl:hover{
background-position: center -142px !important;
}
.lbhl:hover{
background-position: center -142px !important;
}
.githl:hover{
background-position: center -142px !important;
}
.homehl:hover{
background-position: center -142px !important;
}
.helphl:hover{
background-position: center -142px !important;
}
.trellohl:hover{
background-position: center -142px !important;
}

#logo{
float: left;
width: 0px;
clear: both;
margin: 0px 0px 20px 25px;
opacity: 0.35;
}
.buttonkeygameicon, .buttonkeyrazer, .buttonkeylogitech{
border: 3px solid #323232;
border-radius: 10px;
width: 150px;
padding: 10px;
background: linear-gradient(to bottom, rgb(32, 32, 32) 0%, rgb(8, 8, 8) 40%, rgb(8, 8, 8) 60%, rgb(32, 32, 32) 100%);
}

.devicelogo{
border: 3px solid #323232;
border-radius: 10px;
padding: 10px;
background: rgb(255,255,255);
}

.gamelogo{
border: 3px solid #323232;
border-radius: 10px;
padding: 10px;
background: linear-gradient(to bottom, rgb(32, 32, 32) 0%, rgb(8, 8, 8) 40%, rgb(8, 8, 8) 60%, rgb(32, 32, 32) 100%);
}

.pixelated{
    image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}


.content{
font-family:arial;
}
.auto-style1 {
	text-align: left;
	padding-left: 20%;
}

.box-size {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.prev {
	left: 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}